## rust-hollow 0.1.0

=== debian/changelog ===
rust-hollow (0.1.0-1) unstable; urgency=medium

  * Package hollow 0.1.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 27 Oct 2024 09:30:44 +0100
