=== debian/control ===
Source: rust-hollow
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hollow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hollow
X-Cargo-Crate: hollow
Rules-Requires-Root: no

Package: librust-hollow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hollow+default-dev (= ${binary:Version}),
 librust-hollow-0-dev (= ${binary:Version}),
 librust-hollow-0+default-dev (= ${binary:Version}),
 librust-hollow-0.1-dev (= ${binary:Version}),
 librust-hollow-0.1+default-dev (= ${binary:Version}),
 librust-hollow-0.1.0-dev (= ${binary:Version}),
 librust-hollow-0.1.0+default-dev (= ${binary:Version})
Description: Attr macro to swallow the body of fn attached to - Rust source code
 Source code for Debianized Rust crate "hollow"
