=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hollow 0.1.0 --all-targets --all-features
Features: test-name=rust-hollow:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hollow 0.1.0 --all-targets
Features: test-name=librust-hollow-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hollow 0.1.0 --all-targets --no-default-features
Features: test-name=librust-hollow-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
